<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="lib" path="lib/common-io-2.1/commons-io-2.1-javadoc.jar"/>
	<classpathentry kind="lib" path="lib/common-io-2.1/commons-io-2.1-sources.jar"/>
	<classpathentry kind="lib" path="lib/common-io-2.1/commons-io-2.1.jar"/>
	<classpathentry kind="lib" path="lib/diffutils/diffutils-1.2.1-sources.jar"/>
	<classpathentry kind="lib" path="lib/diffutils/diffutils-1.2.1.jar" sourcepath="lib/diffutils/diffutils-1.2.1-sources.jar"/>
	<classpathentry kind="lib" path="lib/jxl/jxl.jar"/>
	<classpathentry kind="lib" path="lib/log4j/log4j-1.2.16.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/antlr-runtime-3.1.3.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/jna-3.2.7.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/sequence-library-1.0.0.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/sqljet-1.0.7.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/svnkit-1.3.7.jar" sourcepath="D:/Dev/Java/projects/DCAAnalysis_0.7/lib/SVNKit/svnkit-1.3.7-sources.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/svnkit-cli-1.3.7.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/svnkit-javahl16-1.3.7.jar"/>
	<classpathentry kind="lib" path="lib/SVNKit/trilead-ssh2-1.0.0-build214.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
